

/*----------------------------------------
	+ article
		+ #contents
			- #sidebar
			+ #main
				- #box01
				- #box02
				- #box03
		- #enq_btn01
		- #pagetop
-----------------------------------------*/

article {
	width: 960px;
	margin: 0 auto;
	padding-top: 18px;
}

/*----------------------------------------
	contents
-----------------------------------------*/

#contents {
	margin-bottom: 40px;
	/*border-top: 1px solid #d2eded;*/
}

/*----------------------------------------
	sidebar
-----------------------------------------*/

#contents #sidebar {
	float: left;
	width: 200px;
}

/* nav */

#contents #sidebar nav dl {
	padding: 21px 0 15px 9px;
}

/*----------------------------------------
	main
-----------------------------------------*/

#contents #main {
	float: right;
	width: 738px;
}

/*----------------------------------------
	topicpath
-----------------------------------------*/

#contents #main #topicpath {
	padding-bottom: 20px;
}

#contents #main #topicpath ul {
	float: left;
	padding: 2px 0 8px;
}

#contents #main #topicpath ul li {
	float: left;
	margin-right: 4px;
}

#contents #main #topicpath p {
	float: right;
}

/*----------------------------------------
	box01
-----------------------------------------*/

#contents #main #box01 {
	margin-bottom: 30px;
}

#contents #main #box01 > h1 {
	margin-bottom: 30px;
}

/*----------------------------------------
	box01_1
-----------------------------------------*/

#contents #main #box01 #box01_1 {
	margin-bottom: 50px;
}

#contents #main #box01 #box01_1 > h1 {
	margin-bottom: 13px;
	padding-bottom: 7px;
	border-bottom:1px solid #c9e2e2;
}

#contents #main #box01 #box01_1 p {
	margin-bottom: 17px;
	padding: 0 10px;
}

/*----------------------------------------
	box01_1_1
-----------------------------------------*/

#contents #main #box01 #box01_1 #box01_1_1 {
	position: relative;
	width: 718px;
	margin: 0 auto;
	padding: 0 10px;
}

#contents #main #box01 #box01_1 #box01_1_1 > h1 {
	padding: 15px 0 10px 23px;
	background: #d4e8ff url(../img/i_plus01.gif) no-repeat right 10px top 10px;
	cursor: pointer;
}

#contents #main #box01 #box01_1 #box01_1_1.opened > h1 {
	background: #2094be url(../img/i_minus01.gif) no-repeat right 10px top 10px;
}

#contents #main #box01 #box01_1 #box01_1_1 > p {
	display: none;
	margin-bottom: 15px;
	padding: 21px 23px;
	/*background-color: #2094be;*/
	background-color: #d4e8ff;
}

#contents #main #box01 #box01_1 #box01_1_1.opened > p {
	background-color: #d4e8ff;
}

/*----------------------------------------
	box01_2
-----------------------------------------*/

#contents #main #box01 #box01_2 {
	margin-bottom: 50px;
}

#contents #main #box01 #box01_2 > h1 {
	margin-bottom: 20px;
	padding-bottom: 7px;
	border-bottom:1px solid #c9e2e2;
}

#contents #main #box01 #box01_2 #box01_2_1 {
	width: 708px;
	margin: 0 auto 30px;
	padding: 40px 0 30px;
	border: 5px solid #eeeeee;
}

#contents #main #box01 #box01_2 #box01_2_1 h1 {
	width: 608px;
	margin: 0 auto 19px;
	text-align: center;
}

#contents #main #box01 #box01_2 #box01_2_1 p {
	width: 608px;
	margin: 0 auto 20px;
	padding: 0 5px 25px 0;
	background: url(../img/i_line01.gif) repeat-x left bottom;
	text-align: center;
}

#contents #main #box01 #box01_2 #box01_2_1 ol {
	width: 608px;
	margin: 0 auto;
}

#contents #main #box01 #box01_2 #box01_2_1 ol li:nth-child(1) {
	margin-bottom: 25px;
}

#contents #main #box01 #box01_2 #box01_2_1 ol li:nth-child(2) {
	margin-bottom: 22px;
}

#contents #main #box01 #box01_2 #box01_2_1 ol li:nth-child(3) {
	margin-bottom: 21px;
}

#contents #main #box01 #box01_2 #box01_2_1 ol li:nth-child(4) {
	margin-bottom: 22px;
}

#contents #main #box01 #box01_2 #box01_2_1 ol li:nth-child(5) {
	margin: 0;
	padding-bottom: 20px;
	background: url(../img/i_line01.gif) repeat-x left bottom;
}

#contents #main #box01 #box01_2 #box01_2_2 {
	width: 718px;
	margin: 0 auto;
}

#contents #main #box01 #box01_2 #box01_2_2 > p {
	margin-bottom: 16px;
}

#contents #main #box01 #box01_2 #box01_2_2 > h1 {
	padding: 14px 0 10px 23px;
	background: #eeeeee url(../img/i_plus02.gif) no-repeat right 10px top 10px;
	cursor: pointer;
}

#contents #main #box01 #box01_2 #box01_2_2.opened > h1 {
	background: #029084 url(../img/i_minus02.gif) no-repeat right 10px top 10px;
}

#contents #main #box01 #box01_2 #box01_2_2 > div {
	display: none;
	margin-bottom: 30px;
	padding: 42px 0 33px;
	border: 5px solid #eeeeee;
}

#contents #main #box01 #box01_2 #box01_2_2 div h1 {
	width: 608px;
	margin: 0 auto 20px;
	padding-left: 8px;
	text-align: center;
}

#contents #main #box01 #box01_2 #box01_2_2 div h1 + p {
	width: 608px;
	margin: 0 auto 21px;
	padding-bottom: 22px;
	background: url(../img/i_line01.gif) repeat-x left bottom;
}

#contents #main #box01 #box01_2 #box01_2_2 div ol {
	width: 608px;
	margin: 0 auto 10px;
}

#contents #main #box01 #box01_2 #box01_2_2 div ol li:nth-child(1) {
	margin-bottom: 20px;
}

#contents #main #box01 #box01_2 #box01_2_2 div ol li:nth-child(2) {
	margin-bottom: 10px;
}

#contents #main #box01 #box01_2 #box01_2_2 div ol li:nth-child(3) {
	margin-bottom: 13px;
}

#contents #main #box01 #box01_2 #box01_2_2 div ol li:nth-child(4) {
	margin-bottom: 15px;
}

#contents #main #box01 #box01_2 #box01_2_2 div ol li:nth-child(5) {
	margin: 0;
	padding-bottom: 21px;
	background: url(../img/i_line01.gif) repeat-x left bottom;
}

#contents #main #box01 #box01_2 #box01_2_2 div ol + p {
	width: 608px;
	margin: 0 auto;
}

/*----------------------------------------
	box01_3
-----------------------------------------*/

#contents #main #box01 #box01_3 {
	margin-bottom: 65px;
}

#contents #main #box01 #box01_3 > h1 {
	margin-bottom: 13px;
	padding-bottom: 7px;
	border-bottom: 1px solid #c9e2e2;
}

#contents #main #box01 #box01_3 p {
	margin-bottom: 30px;
	padding: 0 10px;
}

#contents #main #box01 #box01_3 figure {
	width: 717px;
	margin: 0 auto 28px;
}

/*----------------------------------------
	box01_4
-----------------------------------------*/

#contents #main #box01 #box01_4 {
	margin-bottom: 50px;
}

#contents #main #box01 #box01_4 > h1 {
	width: 500px;
	margin-bottom: 11px;
	padding-bottom: 7px;
	border-bottom:1px solid #c9e2e2;
}

#contents #main #box01 #box01_4 p {
	float: left;
	width: 370px;
	padding: 0 0 0 10px;
}

#contents #main #box01 #box01_4 figure {
	float: right;
	width: 330px;
	margin: -35px auto 0;
	padding-right: 12px;
}

/*----------------------------------------
	box01_5
-----------------------------------------*/

#contents #main #box01 #box01_5 {
}

#contents #main #box01 #box01_5 > h1 {
	margin-bottom: 13px;
	padding-bottom: 7px;
	border-bottom:1px solid #c9e2e2;
}

#contents #main #box01 #box01_5 p {
	float: left;
	width: 290px;
	padding: 0 0 0 10px;
}

#contents #main #box01 #box01_5 figure {
	float: right;
	width: 392px;
	margin: 6px auto 0;
	padding-right: 10px;
}

/*----------------------------------------
	pagenation
-----------------------------------------*/

ul#pagenation {
	margin: 0 10px;
	padding: 12px 0 8px;
	background-color: #e3f3f3;
}

ul#pagenation li#leftLi {
	float: left;
	margin-left: 20px;
	padding: 0 0 0 12px;
	background: url(../manufacture/img/c_arrow03.gif) no-repeat left center;
}

ul#pagenation li#rightLi {
	float: right;
	margin-right: 20px;
	padding: 0 12px 0 0;
	background: url(../manufacture/img/c_arrow02.gif) no-repeat right center;
}

/*----------------------------------------
	aside
-----------------------------------------*/

#contents #main aside#relatedlink01 {
	margin-top: 50px;
	padding: 7px 20px;
	border: 3px solid #ebebeb;
}

#contents #main aside#relatedlink01 dl {
	display: table;
	padding: 0;
	border: none;
}

#contents #main aside#relatedlink01 dl dt {
	display: table-cell;
	width: 82px;
	border-right: 1px dotted #b2b2b2;
	vertical-align: middle;
}

#contents #main aside#relatedlink01 dl dd {
	display: table-cell;
}

#contents #main aside#relatedlink01 dl dd ul li {
	margin-left: 20px;
	padding: 4px 0 3px 12px;
	background: url(../img/c_arrow01.gif) no-repeat left center;
	vertical-align: top;
}

#contents #main aside#relatedlink02 {
	margin-top: 20px;
}